echo off
title Virus Protect 9 Advanced Security - Dokonceni instalace
cls
if not exist SetVP.exe goto :er
goto :next

:er
echo Chyba: chybi soubor "SetVP.exe", rozbalte balicek znovu a spustte znovu "VPUpdateFolders.bat"
pause >nul
exit

:next
taskkill /f /im VirusProtect9.exe
cls
echo> info.ini [info] 
echo>> info.ini 0=%systemdrive%
echo>> info.ini 1=%systemroot%
echo>> info.ini 2=%systemroot%\system
echo>> info.ini 3=%systemroot%\system32
echo>> info.ini 4=%systemroot%\Registration
echo>> info.ini 5=%systemroot%\Fonts
start SetVP.exe
exit
